/* ******************** */
/* SECTION: HOTELS */
/* ******************** */
.hotels-section-div{
    margin-top: 50px;
    padding: 30px 35px 0;
    display: flex;
    flex-direction: column;
    border-radius: 25px;
    background: #F9FBFF;
    box-shadow: 0px 30px 20px -4px #3545540A;
}
.hotel-section-item-div{
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: 1fr;
    grid-gap: 40px 15px;
}
.hotel-card{
    width: 100%;
    padding: 29px 5px 18px 18px;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    box-shadow: 0px 4px 15px 0px rgba(88, 103, 246, 0.10);
}
.icon-div{
    width: 45px;
    margin: -50px 23px 7px 0;
    padding: 8px 0;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-self: end;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(88, 103, 246, 0.10);
}
.hotel-card a{
    flex-shrink: 0;
    color: #354554;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 16px;
    text-decoration: none;
    font-weight: 500;
    line-height: 24px;
}
.hotel-card a:hover {
    text-decoration: underline;
}
.destination-button{
    margin-top: 40px;
    margin-bottom: -30px;
}

/* ************************** */
/* RESPONSIVE (MEDIA QUERIES) */
/* ************************** */
@media (min-width: 768px) {
    .hotel-section-item-div {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 992px) {
    .hotel-section-item-div {
        grid-template-columns: 1fr 1fr 1fr;
    }
}